[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20090112 changes



Compose started at Mon Jan 12 06:01:03 UTC 2009

New package HamFax
        HamFax is an application for sending and receiving facsimiles in amateur radio
New package cpm
        Console Password Manager
New package mpop
        POP3 client for recieving mail from POP3 mailboxes
New package perl-DateTime-Format-DateParse
        Parse Date::Parse compatible formats
New package perl-DateTime-Format-Flexible
        Flexibly parse strings and turn them into DateTime objects
New package procinfo-ng
        Console-based system monitoring utility
Updated Packages:

alexandria-0.6.3-6.fc11
-----------------------
* Sun Jan 11 17:00:00 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.6.3-6
- Rebuild to restore ARCHIVESIZE


anyremote-4.14-1.fc11
---------------------
* Sat Jan 10 17:00:00 2009 Mikhail Fedotov <anyremote at mail.ru> - 4.14-1
- Small corrections in configuration files. Configuration file for AlsaPlayer, 
  Digikam (thanks to Marcus Hardt) and GPicView were added. 
  Syntax of Emulate() command was extended.


blender-2.48a-10.fc11
---------------------
* Sun Jan 11 17:00:00 2009 Jochen Schmitt <Jochen herr-schmitt de> 2.48a-10
- Create symlink to DajaVu-Sans


cairo-dock-2.0.0-0.3.svn1481_trunk.fc11
---------------------------------------
* Mon Jan 12 17:00:00 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp>
- rev 1481


cdargs-1.35-3.fc11
------------------
* Sun Jan 11 17:00:00 2009 Milos Jakubicek <xjakub fi muni cz> - 1.35-3
- Fixed usage in other shells than bash: minor compatibility code changes and 
  no complains because completion doesn't work (fix BZ#479398).


darkgarden-fonts-1.1-5.fc11
---------------------------
* Sun Jan 11 17:00:00 2009 Lyos Gemini Norezel <Lyos GeminiNorezel gmail com> 1.1-5
- Modified spec file to comply with recent policy changes.


dhcp-4.1.0-3.fc11
-----------------
* Sun Jan 11 17:00:00 2009 David Cantrell <dcantrell redhat com> - 12:4.1.0-3
- Correct syntax errors in %post script (#479012)


gdmap-0.8.1-3.fc11
------------------
* Mon Jan 12 17:00:00 2009 Rakesh Pandit <rakesh fedoraproject org> - 0.8.1-3
- Bump

* Mon Jan 12 17:00:00 2009 Rakesh Pandit <rakesh fedoraproject org> - 0.8.1-2
- Bump + some cleaning.

* Sun Jan 11 17:00:00 2009 Rakesh Pandit <rakesh fedoraproject org> - 0.8.1-1
- Updated to 0.8.1, fixed .desktop file and license tag.
- Fixed Unowned directories.


geda-docs-20081231-1.fc11
-------------------------
* Sun Jan 11 17:00:00 2009 Chitlesh Goorah <chitlesh [AT] fedoraproject DOT org> - 20081231-1
- new upstream release


geda-examples-20081231-1.fc11
-----------------------------
* Sun Jan 11 17:00:00 2009 Chitlesh Goorah <chitlesh [AT] fedoraproject DOT org> - 20081231-1
- new upstream release


geda-gattrib-20081231-1.fc11
----------------------------
* Sun Jan 11 17:00:00 2009 Chitlesh Goorah <chitlesh [AT] fedoraproject DOT org> - 20081231-1
- new upstream release


geda-gnetlist-20081231-1.fc11
-----------------------------
* Sun Jan 11 17:00:00 2009 Chitlesh Goorah <chitlesh [AT] fedoraproject DOT org> - 20081231-1
- new upstream release


geda-gschem-20081231-1.fc11
---------------------------
* Sun Jan 11 17:00:00 2009 Chitlesh Goorah <chitlesh [AT] fedoraproject DOT org> - 20081231-1
- new upstream release


geda-gsymcheck-20081231-1.fc11
------------------------------
* Sun Jan 11 17:00:00 2009 Chitlesh Goorah <chitlesh [AT] fedoraproject DOT org> - 20081231-1
- new upstream release


geda-symbols-20081231-1.fc11
----------------------------
* Wed Dec 31 17:00:00 2008 Chitlesh Goorah <chitlesh [AT] fedoraproject DOT org> - 20081231-1
- new upstream release


geda-utils-20081231-1.fc11
--------------------------
* Wed Dec 31 17:00:00 2008 Chitlesh Goorah <chitlesh [AT] fedoraproject DOT org> - 20081231-1
- new upstream release


gnome-applets-2.25.3-3.fc11
---------------------------
* Sun Jan 11 17:00:00 2009 Matthias Clasen <mclasen redhat com> - 1:2.25.3-3
- Fix the nullappletification of the mixer applet


gnome-doc-utils-0.14.2-1.fc11
-----------------------------
* Sun Jan 11 17:00:00 2009 Matthias Clasen <mclasen redhat com> - 0.14.2-1
- Update to 0.14.2


gnome-media-2.25.1-4.fc11
-------------------------
* Sun Jan 11 17:00:00 2009 Matthias Clasen <mclasen redhat com>  2.25.1-4
- Silence %pre and %preun


gnome-utils-2.25.2-1.fc11
-------------------------
* Sun Jan 11 17:00:00 2009 Matthias Clasen <mclasen redhat com> - 1:2.25.2-1
- Update to 2.25.2


grub-0.97-37.fc11
-----------------
* Sun Jan 11 17:00:00 2009 Lubomir Rintel <lkundrak v3 sk> - 0.97-37
- Get rid of /usr/bin/cmp dependency (Ville Skyttä, #431351)
- Support multiple initrds (Jeff Layton, #179127)
- Obey 2.06 boot protocol's cmdline_size (Lubomir Rintel, #327541)


hedgewars-0.9.8-1.fc11
----------------------
* Sat Jan 10 17:00:00 2009 Hans de Goede <hdegoede redhat com> 0.9.8-1
- New upstream release 0.9.8


hfsutils-3.2.6-15.fc11
----------------------
* Sun Jan 11 17:00:00 2009 Debarshi Ray <rishi fedoraproject org> - 3.2.6-15
- Updated large file patch. Closes Red Hat Bugzilla bug #465060.
- Added 'BuildRequires: libXft-devel'.


hunspell-en-0.20090110-1.fc11
-----------------------------
* Sun Jan 11 17:00:00 2009 Caolan McNamara <caolanm redhat com> - 0.20090110-1
- latest version


hunspell-sk-0.20090106-1.fc11
-----------------------------
* Sun Jan 11 17:00:00 2009 Caolan McNamara <caolanm redhat com> - 1:0.20090106-1
- latest version


kdegames-4.1.96-1.fc11
----------------------
* Wed Jan  7 17:00:00 2009 Than Ngo <than redhat com> - 4.1.96-1
- 4.2rc1


kernel-2.6.29-0.28.rc1.fc11
---------------------------
* Fri Jan  9 17:00:00 2009 Kyle McMartin <kyle redhat com>
- Disable CONFIG_MAXSMP on x86_64.
- Fixup build failure in powerpc due to cpumask changes.

* Fri Jan  9 17:00:00 2009 Kyle McMartin <kyle redhat com>
- 2.6.29-rc1


libmatheval-1.1.5-4.fc11
------------------------
* Sun Jan 11 17:00:00 2009 Debarshi Ray <rishi fedoraproject org> - 1.1.5-4
- Info page fixed by upstream. Closes Red Hat Bugzilla bug #465112.

* Fri May 23 18:00:00 2008 Jon Stanley <jonstanley gmail com> - 1.1.5-3
- Fix license tag


libtranslate-0.99-18.fc11
-------------------------
* Sun Jan 11 17:00:00 2009 Dmitry Butskoy <Dmitry Butskoy name> - 0.99-18
- update services.xml (google, babelfish, add apertium and opentrad) (#478626)
  (by Dwayne Bailey <dwayne translate org za>)


libv4l-0.5.8-1.fc11
-------------------
* Sun Jan 11 17:00:00 2009 Hans de Goede <j w r degoede hhs nl> 0.5.8-1
- New upstream release 0.5.8


liferea-1.4.23-1.fc11
---------------------
* Sun Jan 11 17:00:00 2009 Steven M. Parrish <tuxbrewr fedoraproject org> 1.4.23
- New upstream release


mod_mono-2.2-4.RC2.20090901svn122806.fc11
-----------------------------------------
* Fri Jan  9 17:00:00 2009 Paul F. Johnson <paul all-the-johnsons co uk> 2.2-4.RC2.20090901svn122806
- Bump to RC2
- Big update from svn

* Wed Dec 17 17:00:00 2008 Paul F. Johnson <paul all-the-johnsons co uk> 2.2-3.pre3.20081217svn117989
- Bump to preview 3
- Move to svn for bug fixes

* Sat Dec  6 17:00:00 2008 Paul F. Johnson <paul all-the-johnsons co uk> 2.2-2.pre2
- Bump to preview 2


mono-2.2-17.RC2.20091101svn122994.fc11
--------------------------------------
* Sun Jan 11 17:00:00 2009 Paul F. Johnson <paul all-the-johnsons co uk> 2.2-17.RC2.20091101svn122991
- Updates from svn
- Change to RC2
- Removed mono-api-diff.exe and transform.exe from spec
- Fixes some problems with winforms on some boxes
- Added gettext-devel


mono-tools-2.2-10.RC2.20090111svn122993.fc11
--------------------------------------------
* Sun Jan 11 17:00:00 2009 Paul F. Johnson <paul all-the-johnsons co uk> -.2.2-10.RC2.20090111svn122974
- update from svn
- bump to RC2


monodevelop-1.9.2-pre1.20090110svn122940.fc11
---------------------------------------------
* Sat Jan 10 17:00:00 2009 Paul F. Johnson <paul all-the-johnsons co uk> 1.9.2-pre1.200900109svn122940
- Update from svn


munin-1.2.6-5.fc11
------------------
* Sun Jan 11 17:00:00 2009 Kevin Fenzi <kevin tummy com> - 1.2.6-5
- Switch to using dejavu-fonts instead of bitstream-vera


ngspice-18-1.fc11
-----------------
* Sat Jan 10 17:00:00 2009 Chitlesh Goorah <chitlesh [AT] fedoraproject DOT org> 18-1
- new upstream release


ocsinventory-1.02-0.10.rc3.fc11
-------------------------------
* Sun Jan 11 17:00:00 2009 Remi Collet <Fedora famillecollet com> 1.02-0.10.rc3
- add r1447 and r1462 patch
- change log selinux context (httpd_log_t)


pachi-1.0-6.fc11
----------------
* Sun Jan 11 17:00:00 2009 Hans de Goede <hdegoede redhat com> 1.0-6
- Add 2 patches with small fixes from altlinux


perl-Apache2-SOAP-0.73-1.fc11
-----------------------------

qemu-0.9.1-12.fc11
------------------
* Sun Jan 11 17:00:00 2009 Debarshi Ray <rishi fedoraproject org> - 0.9.1-12
- Updated build patch. Closes Red Hat Bugzilla bug #465041.

* Wed Dec 31 17:00:00 2008 Dennis Gilmore <dennis ausil us> - 0.9.1-11
- add sparcv9 and sparc64 support

* Fri Jul 25 18:00:00 2008 Bill Nottingham <notting redhat com>
- Fix qemu-img summary (#456344)


scidavis-0.1.3-7.fc11
---------------------
* Sun Jan 11 17:00:00 2009 Eric Tanguy <eric tanguy univ-nantes fr> - 0.1.3-7
- Replace the sip patch by a better one from upstream

* Sun Jan 11 17:00:00 2009 Eric Tanguy <eric tanguy univ-nantes fr> - 0.1.3-6
- Replace the sip patch by the one from upstream


shorewall-4.2.4-1.fc11
----------------------
* Sun Jan 11 17:00:00 2009 Jonathan G. Underwood <jonathan underwood gmail com> - 4.2.4-1
- Update to version 4.2.4 which adds IPV6 support and two new sub-packages
  (shorewall6 and shorewall6-lite) 
- Add proper versioning to sub-packages
- Remove patch patch-perl-4.2.3.1


supybot-fedora-0.2.2-1.fc11
---------------------------
* Sun Jan 11 17:00:00 2009 Jon Stanley <jonstanley gmail com> - 0.2.2-1
- New upstream 0.2.2


thibault-fonts-0.1-3.fc11
-------------------------
* Sun Jan 11 17:00:00 2009 Lyos Gemini Norezel <Lyos GeminiNorezel gmail com> 0.1-3
- Modified spec file to comply with new policy changes.


usb_modeswitch-0.9.6-1.fc11
---------------------------
* Sun Jan 11 17:00:00 2009 Robert M. Albrecht <fedora romal de> 0.9.6-1
* new upstream release

* Sat Dec 13 17:00:00 2008 Robert M. Albrecht <fedora romal de> 0.9.5-1
* new upstream release


vdr-osdteletext-0.8.1-1.fc11
----------------------------
* Sun Jan 11 17:00:00 2009 Ville Skyttä <ville.skytta at iki.fi> - 0.8.1-1
- 0.8.1.
- Trim pre-Fedora %changelog entries.


xorg-x11-drv-mouse-1.4.0-1.fc11
-------------------------------
* Mon Jan 12 17:00:00 2009 Peter Hutterer <peter hutterer redhat com> 1.4.0-1
- mouse 1.4.0


xorg-x11-server-1.5.99.3-9.fc11
-------------------------------
* Mon Jan 12 17:00:00 2009 Peter Hutterer <peter hutterer redhat com> 1.5.99.3-5
- rebase to today's server-1.6-enterleave branch, current 1.6 plus enterleave
  patches.
- drop xserver-1.5.99.3-offscreen-pixmaps.patch - merged upstream
- fix up git checkout in make-git-snapshot.sh to allow a remote branch to be
  specified as $1.


xosview-1.8.3-14.20080301cvs.fc11
---------------------------------
* Sun Jan 11 17:00:00 2009 Terje Rosten <terje rosten ntnu no> - 1.8.3-14.20080301cvs
- Add xorg-x11-fonts-misc to req, fixing #479456.


xsp-2.2-7.RC2.20090901svn122761.fc11
------------------------------------
* Fri Jan  9 17:00:00 2009 Paul F. Johnson <paul all-the-johnsons co uk> 2.2-7.RC2.20090901svn122761
- rename to RC2
- update from svn


Summary:
Added Packages: 6
Removed Packages: 0
Modified Packages: 51
Broken deps for i386
----------------------------------------------------------
	ekiga-3.0.1-4.fc11.i386 requires libpt.so.2.4.2
	elisa-0.5.20-1.fc11.noarch requires elisa-plugins-good = 0:0.5.20
	elisa-0.5.20-1.fc11.noarch requires elisa-plugins-bad = 0:0.5.20
	elisa-0.5.20-1.fc11.noarch requires mgopen-fonts
	fgfs-Atlas-0.3.1-9.fc10.i386 requires libsgserial-1.0.0.so
	fgfs-Atlas-0.3.1-9.fc10.i386 requires libsgscreen-1.0.0.so
	fgfs-Atlas-0.3.1-9.fc10.i386 requires libsgmisc-1.0.0.so
	fgfs-Atlas-0.3.1-9.fc10.i386 requires libsgmagvar-1.0.0.so
	fgfs-Atlas-0.3.1-9.fc10.i386 requires libsgio-1.0.0.so
	fgfs-Atlas-0.3.1-9.fc10.i386 requires libsgtiming-1.0.0.so
	fgfs-Atlas-0.3.1-9.fc10.i386 requires libsgbucket-1.0.0.so
	fgfs-Atlas-0.3.1-9.fc10.i386 requires libsgxml-1.0.0.so
	fgfs-Atlas-0.3.1-9.fc10.i386 requires libsgdebug-1.0.0.so
	1:kawa-javadoc-1.9.1-6.fc11.i386 requires kawa = 0:1.9.1-6.fc11
	1:libabiword-devel-2.6.6-9.fc11.i386 requires pkgconfig(libgoffice-0.4) >= 0:0.4.0
	1:libabiword-devel-2.6.6-9.fc11.i386 requires pkgconfig(fribidi) >= 0:0.10.4
	1:libabiword-devel-2.6.6-9.fc11.i386 requires pkgconfig(wv-1.0) >= 0:1.2.0
	libopensync-plugin-python-0.36-1.fc10.i386 requires libpython2.5.so.1.0
	libopensync-plugin-syncml-0.35-4.fc10.i386 requires libsyncml.so.0
	linkage-0.2.0-4.fc11.i386 requires libtorrent-rasterbar.so.0
	munin-1.2.6-5.fc11.noarch requires dejavu-fonts
	opal-3.4.2-2.fc11.i386 requires libpt.so.2.4.2
	osmo-0.2.4-2.fc11.i386 requires libsyncml.so.0
	1:pan-0.133-1.fc10.i386 requires libgmime-2.0.so.2
	php-ZendFramework-1.7.2-2.fc11.noarch requires bitstream-vera-fonts
	php-ZendFramework-tests-1.7.2-2.fc11.noarch requires bitstream-vera-fonts
	pywbxml-0.1-3.fc9.i386 requires python(abi) = 0:2.5
	qmf-devel-0.4.728142-1.fc10.i386 requires python(abi) = 0:2.5
	qpidc-0.4.728142-1.fc10.i386 requires libboost_program_options.so.3
	qpidc-0.4.728142-1.fc10.i386 requires libboost_filesystem.so.3
	qpidc-perftest-0.4.728142-1.fc10.i386 requires libboost_program_options.so.3
	qpidc-perftest-0.4.728142-1.fc10.i386 requires libboost_filesystem.so.3
	qpidd-0.4.728142-1.fc10.i386 requires libboost_program_options.so.3
	qpidd-0.4.728142-1.fc10.i386 requires libboost_filesystem.so.3
	ruby-rpm-1.2.3-4.fc9.i386 requires librpmdb-4.4.so
	ruby-rpm-1.2.3-4.fc9.i386 requires librpmio-4.4.so
	ruby-rpm-1.2.3-4.fc9.i386 requires librpmbuild-4.4.so
	ruby-rpm-1.2.3-4.fc9.i386 requires librpm-4.4.so
	shorewall-perl-4.2.4.5-1.fc11.noarch requires shorewall-common = 0:4.2.4.5-1.fc11



Broken deps for x86_64
----------------------------------------------------------
	ekiga-3.0.1-4.fc11.x86_64 requires libpt.so.2.4.2()(64bit)
	elisa-0.5.20-1.fc11.noarch requires elisa-plugins-good = 0:0.5.20
	elisa-0.5.20-1.fc11.noarch requires elisa-plugins-bad = 0:0.5.20
	elisa-0.5.20-1.fc11.noarch requires mgopen-fonts
	fgfs-Atlas-0.3.1-9.fc10.x86_64 requires libsgbucket-1.0.0.so()(64bit)
	fgfs-Atlas-0.3.1-9.fc10.x86_64 requires libsgmisc-1.0.0.so()(64bit)
	fgfs-Atlas-0.3.1-9.fc10.x86_64 requires libsgtiming-1.0.0.so()(64bit)
	fgfs-Atlas-0.3.1-9.fc10.x86_64 requires libsgxml-1.0.0.so()(64bit)
	fgfs-Atlas-0.3.1-9.fc10.x86_64 requires libsgmagvar-1.0.0.so()(64bit)
	fgfs-Atlas-0.3.1-9.fc10.x86_64 requires libsgscreen-1.0.0.so()(64bit)
	fgfs-Atlas-0.3.1-9.fc10.x86_64 requires libsgserial-1.0.0.so()(64bit)
	fgfs-Atlas-0.3.1-9.fc10.x86_64 requires libsgio-1.0.0.so()(64bit)
	fgfs-Atlas-0.3.1-9.fc10.x86_64 requires libsgdebug-1.0.0.so()(64bit)
	1:kawa-javadoc-1.9.1-6.fc11.x86_64 requires kawa = 0:1.9.1-6.fc11
	1:libabiword-devel-2.6.6-9.fc11.i386 requires pkgconfig(libgoffice-0.4) >= 0:0.4.0
	1:libabiword-devel-2.6.6-9.fc11.i386 requires pkgconfig(fribidi) >= 0:0.10.4
	1:libabiword-devel-2.6.6-9.fc11.i386 requires pkgconfig(wv-1.0) >= 0:1.2.0
	1:libabiword-devel-2.6.6-9.fc11.x86_64 requires pkgconfig(libgoffice-0.4) >= 0:0.4.0
	1:libabiword-devel-2.6.6-9.fc11.x86_64 requires pkgconfig(fribidi) >= 0:0.10.4
	1:libabiword-devel-2.6.6-9.fc11.x86_64 requires pkgconfig(wv-1.0) >= 0:1.2.0
	libopensync-plugin-python-0.36-1.fc10.x86_64 requires libpython2.5.so.1.0()(64bit)
	libopensync-plugin-syncml-0.35-4.fc10.x86_64 requires libsyncml.so.0()(64bit)
	linkage-0.2.0-4.fc11.i386 requires libtorrent-rasterbar.so.0
	linkage-0.2.0-4.fc11.x86_64 requires libtorrent-rasterbar.so.0()(64bit)
	munin-1.2.6-5.fc11.noarch requires dejavu-fonts
	opal-3.4.2-2.fc11.i386 requires libpt.so.2.4.2
	opal-3.4.2-2.fc11.x86_64 requires libpt.so.2.4.2()(64bit)
	osmo-0.2.4-2.fc11.x86_64 requires libsyncml.so.0()(64bit)
	1:pan-0.133-1.fc10.x86_64 requires libgmime-2.0.so.2()(64bit)
	php-ZendFramework-1.7.2-2.fc11.noarch requires bitstream-vera-fonts
	php-ZendFramework-tests-1.7.2-2.fc11.noarch requires bitstream-vera-fonts
	pywbxml-0.1-3.fc9.x86_64 requires python(abi) = 0:2.5
	qmf-devel-0.4.728142-1.fc10.i386 requires python(abi) = 0:2.5
	qmf-devel-0.4.728142-1.fc10.x86_64 requires python(abi) = 0:2.5
	qpidc-0.4.728142-1.fc10.i386 requires libboost_program_options.so.3
	qpidc-0.4.728142-1.fc10.i386 requires libboost_filesystem.so.3
	qpidc-0.4.728142-1.fc10.x86_64 requires libboost_program_options.so.3()(64bit)
	qpidc-0.4.728142-1.fc10.x86_64 requires libboost_filesystem.so.3()(64bit)
	qpidc-perftest-0.4.728142-1.fc10.x86_64 requires libboost_program_options.so.3()(64bit)
	qpidc-perftest-0.4.728142-1.fc10.x86_64 requires libboost_filesystem.so.3()(64bit)
	qpidd-0.4.728142-1.fc10.i386 requires libboost_program_options.so.3
	qpidd-0.4.728142-1.fc10.i386 requires libboost_filesystem.so.3
	qpidd-0.4.728142-1.fc10.x86_64 requires libboost_program_options.so.3()(64bit)
	qpidd-0.4.728142-1.fc10.x86_64 requires libboost_filesystem.so.3()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmdb-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmbuild-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmio-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpm-4.4.so()(64bit)
	shorewall-perl-4.2.4.5-1.fc11.noarch requires shorewall-common = 0:4.2.4.5-1.fc11



Broken deps for ppc
----------------------------------------------------------
	bitgtkmm-0.4.0-4.fc10.ppc requires libbit.so.0
	bitgtkmm-0.4.0-4.fc10.ppc64 requires libbit.so.0()(64bit)
	bitgtkmm-devel-0.4.0-4.fc10.ppc requires bit-devel >= 0:0.4.1
	bitgtkmm-devel-0.4.0-4.fc10.ppc64 requires bit-devel >= 0:0.4.1
	db4o-6.1-4.fc9.ppc requires mono(Mono.Cecil) = 0:0.6.8.8607
	ekiga-3.0.1-4.fc11.ppc requires libpt.so.2.4.2
	elisa-0.5.20-1.fc11.noarch requires elisa-plugins-good = 0:0.5.20
	elisa-0.5.20-1.fc11.noarch requires elisa-plugins-bad = 0:0.5.20
	elisa-0.5.20-1.fc11.noarch requires mgopen-fonts
	fgfs-Atlas-0.3.1-9.fc10.ppc requires libsgserial-1.0.0.so
	fgfs-Atlas-0.3.1-9.fc10.ppc requires libsgscreen-1.0.0.so
	fgfs-Atlas-0.3.1-9.fc10.ppc requires libsgmisc-1.0.0.so
	fgfs-Atlas-0.3.1-9.fc10.ppc requires libsgmagvar-1.0.0.so
	fgfs-Atlas-0.3.1-9.fc10.ppc requires libsgio-1.0.0.so
	fgfs-Atlas-0.3.1-9.fc10.ppc requires libsgtiming-1.0.0.so
	fgfs-Atlas-0.3.1-9.fc10.ppc requires libsgbucket-1.0.0.so
	fgfs-Atlas-0.3.1-9.fc10.ppc requires libsgxml-1.0.0.so
	fgfs-Atlas-0.3.1-9.fc10.ppc requires libsgdebug-1.0.0.so
	gnome-do-0.6.1.0-2.fc10.ppc requires tomboy
	1:kawa-javadoc-1.9.1-6.fc11.ppc requires kawa = 0:1.9.1-6.fc11
	1:libabiword-devel-2.6.6-9.fc11.ppc requires pkgconfig(libgoffice-0.4) >= 0:0.4.0
	1:libabiword-devel-2.6.6-9.fc11.ppc requires pkgconfig(fribidi) >= 0:0.10.4
	1:libabiword-devel-2.6.6-9.fc11.ppc requires pkgconfig(wv-1.0) >= 0:1.2.0
	1:libabiword-devel-2.6.6-9.fc11.ppc64 requires pkgconfig(libgoffice-0.4) >= 0:0.4.0
	1:libabiword-devel-2.6.6-9.fc11.ppc64 requires pkgconfig(fribidi) >= 0:0.10.4
	1:libabiword-devel-2.6.6-9.fc11.ppc64 requires pkgconfig(wv-1.0) >= 0:1.2.0
	libopensync-plugin-python-0.36-1.fc10.ppc requires libpython2.5.so.1.0
	libopensync-plugin-syncml-0.35-4.fc10.ppc requires libsyncml.so.0
	linkage-0.2.0-4.fc11.ppc requires libtorrent-rasterbar.so.0
	linkage-0.2.0-4.fc11.ppc64 requires libtorrent-rasterbar.so.0()(64bit)
	munin-1.2.6-5.fc11.noarch requires dejavu-fonts
	opal-3.4.2-2.fc11.ppc requires libpt.so.2.4.2
	opal-3.4.2-2.fc11.ppc64 requires libpt.so.2.4.2()(64bit)
	osmo-0.2.4-2.fc11.ppc requires libsyncml.so.0
	1:pan-0.133-1.fc10.ppc requires libgmime-2.0.so.2
	php-ZendFramework-1.7.2-2.fc11.noarch requires bitstream-vera-fonts
	php-ZendFramework-tests-1.7.2-2.fc11.noarch requires bitstream-vera-fonts
	pywbxml-0.1-3.fc9.ppc requires python(abi) = 0:2.5
	qmf-devel-0.4.728142-1.fc10.ppc requires python(abi) = 0:2.5
	qmf-devel-0.4.728142-1.fc10.ppc64 requires python(abi) = 0:2.5
	qpidc-0.4.728142-1.fc10.ppc requires libboost_program_options.so.3
	qpidc-0.4.728142-1.fc10.ppc requires libboost_filesystem.so.3
	qpidc-0.4.728142-1.fc10.ppc64 requires libboost_program_options.so.3()(64bit)
	qpidc-0.4.728142-1.fc10.ppc64 requires libboost_filesystem.so.3()(64bit)
	qpidc-perftest-0.4.728142-1.fc10.ppc requires libboost_program_options.so.3
	qpidc-perftest-0.4.728142-1.fc10.ppc requires libboost_filesystem.so.3
	qpidd-0.4.728142-1.fc10.ppc requires libboost_program_options.so.3
	qpidd-0.4.728142-1.fc10.ppc requires libboost_filesystem.so.3
	qpidd-0.4.728142-1.fc10.ppc64 requires libboost_program_options.so.3()(64bit)
	qpidd-0.4.728142-1.fc10.ppc64 requires libboost_filesystem.so.3()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc requires librpmdb-4.4.so
	ruby-rpm-1.2.3-4.fc9.ppc requires librpmio-4.4.so
	ruby-rpm-1.2.3-4.fc9.ppc requires librpmbuild-4.4.so
	ruby-rpm-1.2.3-4.fc9.ppc requires librpm-4.4.so
	shorewall-perl-4.2.4.5-1.fc11.noarch requires shorewall-common = 0:4.2.4.5-1.fc11



Broken deps for ppc64
----------------------------------------------------------
	bitgtkmm-0.4.0-4.fc10.ppc64 requires libbit.so.0()(64bit)
	bitgtkmm-devel-0.4.0-4.fc10.ppc64 requires bit-devel >= 0:0.4.1
	ekiga-3.0.1-4.fc11.ppc64 requires libpt.so.2.4.2()(64bit)
	elisa-0.5.20-1.fc11.noarch requires elisa-plugins-good = 0:0.5.20
	elisa-0.5.20-1.fc11.noarch requires elisa-plugins-bad = 0:0.5.20
	elisa-0.5.20-1.fc11.noarch requires mgopen-fonts
	fgfs-Atlas-0.3.1-9.fc10.ppc64 requires libsgbucket-1.0.0.so()(64bit)
	fgfs-Atlas-0.3.1-9.fc10.ppc64 requires libsgmisc-1.0.0.so()(64bit)
	fgfs-Atlas-0.3.1-9.fc10.ppc64 requires libsgtiming-1.0.0.so()(64bit)
	fgfs-Atlas-0.3.1-9.fc10.ppc64 requires libsgxml-1.0.0.so()(64bit)
	fgfs-Atlas-0.3.1-9.fc10.ppc64 requires libsgmagvar-1.0.0.so()(64bit)
	fgfs-Atlas-0.3.1-9.fc10.ppc64 requires libsgscreen-1.0.0.so()(64bit)
	fgfs-Atlas-0.3.1-9.fc10.ppc64 requires libsgserial-1.0.0.so()(64bit)
	fgfs-Atlas-0.3.1-9.fc10.ppc64 requires libsgio-1.0.0.so()(64bit)
	fgfs-Atlas-0.3.1-9.fc10.ppc64 requires libsgdebug-1.0.0.so()(64bit)
	1:kawa-javadoc-1.9.1-6.fc11.ppc64 requires kawa = 0:1.9.1-6.fc11
	1:libabiword-devel-2.6.6-9.fc11.ppc64 requires pkgconfig(libgoffice-0.4) >= 0:0.4.0
	1:libabiword-devel-2.6.6-9.fc11.ppc64 requires pkgconfig(fribidi) >= 0:0.10.4
	1:libabiword-devel-2.6.6-9.fc11.ppc64 requires pkgconfig(wv-1.0) >= 0:1.2.0
	libopensync-plugin-python-0.36-1.fc10.ppc64 requires libpython2.5.so.1.0()(64bit)
	libopensync-plugin-syncml-0.35-4.fc10.ppc64 requires libsyncml.so.0()(64bit)
	linkage-0.2.0-4.fc11.ppc64 requires libtorrent-rasterbar.so.0()(64bit)
	livecd-tools-019-2.fc11.ppc64 requires yaboot
	munin-1.2.6-5.fc11.noarch requires dejavu-fonts
	opal-3.4.2-2.fc11.ppc64 requires libpt.so.2.4.2()(64bit)
	osmo-0.2.4-2.fc11.ppc64 requires libsyncml.so.0()(64bit)
	1:pan-0.133-1.fc10.ppc64 requires libgmime-2.0.so.2()(64bit)
	php-ZendFramework-1.7.2-2.fc11.noarch requires bitstream-vera-fonts
	php-ZendFramework-tests-1.7.2-2.fc11.noarch requires bitstream-vera-fonts
	pywbxml-0.1-3.fc9.ppc64 requires python(abi) = 0:2.5
	qmf-devel-0.4.728142-1.fc10.ppc64 requires python(abi) = 0:2.5
	qpidc-0.4.728142-1.fc10.ppc64 requires libboost_program_options.so.3()(64bit)
	qpidc-0.4.728142-1.fc10.ppc64 requires libboost_filesystem.so.3()(64bit)
	qpidc-perftest-0.4.728142-1.fc10.ppc64 requires libboost_program_options.so.3()(64bit)
	qpidc-perftest-0.4.728142-1.fc10.ppc64 requires libboost_filesystem.so.3()(64bit)
	qpidd-0.4.728142-1.fc10.ppc64 requires libboost_program_options.so.3()(64bit)
	qpidd-0.4.728142-1.fc10.ppc64 requires libboost_filesystem.so.3()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmdb-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmbuild-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmio-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpm-4.4.so()(64bit)
	shorewall-perl-4.2.4.5-1.fc11.noarch requires shorewall-common = 0:4.2.4.5-1.fc11




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]